File: control

package info (click to toggle)
libmad 0.15.1b-10
  • links: PTS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 2,488 kB
  • sloc: ansic: 8,718; sh: 8,295; asm: 545; makefile: 79; sed: 15
file content (33 lines) | stat: -rw-r--r-- 1,292 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
Source: libmad
Priority: optional
Section: sound
Build-Depends: debhelper (>= 8.1.3~), gettext, cdbs (>= 0.4.93~), autotools-dev, quilt, dh-autoreconf
Maintainer: Kurt Roeckx <kurt@roeckx.be>
Standards-Version: 3.7.3

Package: libmad0
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: MPEG audio decoder library
 MAD is an MPEG audio decoder. It currently only supports the MPEG 1
 standard, but fully implements all three audio layers (Layer I, Layer II,
 and Layer III, the latter often colloquially known as MP3.)
 .
 MAD has the following special features:
   - 100% fixed-point (integer) computation
   - completely new implementation based on the ISO/IEC 11172-3 standard
   - distributed under the terms of the GNU General Public License (GPL)

Package: libmad0-dev
Architecture: any
Section: libdevel
Depends: libmad0 (=${binary:Version}), ${misc:Depends}
Description: MPEG audio decoder development library
 MAD is an MPEG audio decoder. It currently only supports the MPEG 1
 standard, but fully implements all three audio layers (Layer I, Layer II,
 and Layer III, the latter often colloquially known as MP3.)
 .
 This is the package you need to develop or compile applications that use MAD.